@import url('https://fonts.googleapis.com/css?family=Oswald:500,600');
h1 {
    font-family: "Oswald", sans-serif !important;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

#zone-footer h3 {
    font-size: 22px;
}

#block-boxes-new-twitter {
    padding-left: 0;
    padding-right: 0;
}

#block-views-congress-news-block-latest-news {
    border-bottom: none;
    padding-bottom: 1.5em;
    margin-bottom: 0;
}

#block-house-blocks-bs-member-voting-record h2.block-title::before {
    color: #4591bc;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f046";
    padding-right: 10px;
}

#block-views-congress-news-block-latest-news {
    border-bottom: none !important;
}

.vote-container .row {
    height: 70px;
}

#block-views-congress-news-block-latest-news {
    margin-bottom: 0 !important;
}

.vote-container .row.even {
    background: none repeat scroll 0 0 #eee;
}

@media all and (max-width: 980px) {
    .view-congress-offices .view-content .views-row {
        flex: auto;
    }
}

.admin-menu.front #section-header {
    top: 0;
    position: relative !important;
}

#section-header {
    top: 0;
    position: relative !important;
}

.front #section-header {
    top: 0 !important;
}

.admin-menu.front #section-header {
    top: 0 !important;
}

.section {
    width: 1200px;
}

#zone-menu {
    background: #f5f5f5;
}

#page {
    background: #f5f5f5;
}

#zone-preface {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#region-preface-first {
    position: relative;
}

.region-inner.region-preface-first-inner {
    height: 100%;
}

#block-views-congress-hprotator-rotator {
    height: 100%;
}

#block-views-congress-hprotator-rotator .block-inner {
    height: 100%;
}

#block-views-congress-hprotator-rotator .block-inner .content {
    height: 100%;
}

.view.view-congress-hprotator .view-content {
    height: 100%;
}

.slider {
    height: 100%;
}

.flexslider .slides {
    padding: 0 0 0;
    height: 100%;
}

.flexslider .slides img {
    border-radius: 0;
    height: 475px;
    object-fit: cover;
}

#zone-preface {
    height: 475px;
    overflow: hidden;
}

#hp_top_read_more {
    display: none !important;
}

.hprotator-text-block::before,
.hprotator-text-block::after {
    content: '';
    position: absolute;
    left: 0;
    z-index: -1;
    background-color: transparent !important;
    border-color: transparent !important;
}

#zone-preface {
    background: #f5f5f5;
}

#zone-actioncenter-wrapper {
    background: #f5f5f5;
}

#block-boxes-cng-social-media-fa-small {
    padding: 0;
}

#block-boxes-cng-social-media-fa-small .block-inner {
    display: flex;
    justify-content: space-between;
}

#block-boxes-cng-social-media-fa-small .block-title {
    font-size: 1em;
}

#boxes-box-cng_social_media_fa_small .boxes-box-content {
    display: flex;
    justify-content: space-between;
}

#boxes-box-cng_social_media_fa_small .fa {
    background: #004068;
    border-radius: 0 !important;
    width: 40px !important;
    height: 40px !important;
    line-height: 0;
    display: block !important;
}

#block-boxes-cng-social-media-fa-small .block-title {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0;
}

#block-boxes-cng-social-media-fa-small .block-inner {
    border-bottom: 1px solid #004068;
}

#block-boxes-cng-social-media-fa-small .block-title {
    width: 100%;
}

#block-boxes-cng-social-media-fa-small .block-inner .content {
    width: 100%;
}

#block-boxes-congress-newsletter-signup-image .block-inner .content {
    border-bottom: 6px solid #004068;
    height: 100px;
    overflow: hidden;
}

#block-boxes-congress-newsletter-signup-image {
    height: auto;
}

#block-boxes-help-request-boxes {
    padding-top: 0;
}

#get-help-box,
#make-request-box {
    background: #4591bc;
    color: #fff;
    height: 120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    padding: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

#make-request-box {
    margin-top: 1em;
}

#boxes-box-congress_newsletter_signup_image p {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: bold;
}

#block-boxes-congress-newsletter-signup-image .block-inner .content {
    border-bottom: 6px solid #004068;
    height: 60px;
    overflow: hidden;
}

#zone-menu-wrapper {
    margin-bottom: 1em;
}

#zone-menu {
    display: flex;
    flex-wrap: wrap;
}

#region-branding {
    width: 100% !important;
}

#logo {
    height: 175px;
}

.logo-img {
    padding-bottom: 0 !important;
}

#region-menu {
    margin-top: 0 !important;
}

#region-user-first {
    margin-top: 0 !important;
    background: #eee;
    position: absolute;
    right: 0;
    bottom: 0;
}

#region-menu {
    height: auto;
}

#region-menu {
    width: 100% !important;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #004068;
    border-bottom: 6px solid #004068;
}

#region-menu {
    margin-bottom: 1em;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 0;
    margin-bottom: 12px;
}

#region-user-first {
    background: transparent !important;
}

.front #boxes-box-cng_social_media_fa_medium .fa {
    color: #4591bc;
    font-size: 1.2em;
}

#region-user-first {
    bottom: 5px;
}

.main-menu.sf-menu>li>a {
    color: #004068;
    font-weight: bold;
}

#block-boxes-congress-service-center {
    padding: 0;
}

#block-boxes-congress-service-center .list-group {
    background: #ececec;
    border-radius: 0;
}

#boxes-box-congress_service_center .boxes-box-content {
    display: flex;
    justify-content: space-between;
}

#boxes-box-congress_service_center .list-group {
    margin-right: 1em !important;
    width: 100% !important;
}

#boxes-box-congress_service_center .list-group {
    padding-bottom: 0;
}

#block-boxes-congress-service-center .list-group:hover {
    background: rgb(69, 145, 188);
    border: none;
}

#block-boxes-congress-service-center .list-group:hover .fa {
    color: #fff;
}

#block-boxes-congress-service-center .list-group:hover a {
    transition: none;
}


/* #boxes-box-congress_service_center .list-group {
    margin-right: 1.2em !important;
    width: 100% !important;
}

#block-boxes-congress-service-center .list-group:last-of-type {
    margin-right: 1em !important;
    margin-left: 0.3em;
} */

#get-help-box,
#make-request-box {
    text-align: left;
}

#zone-actioncenter-wrapper {
    min-height: 0;
    height: auto;
}

#zone-content-wrapper {
    padding-top: 0;
}

.not-front #zone-preface-wrapper {
    background: #000 url("../images/background-interior.jpg") center center no-repeat !important;
    background-size: auto auto;
    background-size: cover !important;
}

#block-views-congress-news-block-latest-news {
    padding-top: 0;
}

#block-views-congress-news-block-latest-news .block-title {
    margin-top: 0;
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: left;
    border-bottom: 6px solid #004068;
    padding-bottom: 0;
}

#block-views-congress-news-block-latest-news {
    padding-left: 0;
    padding-right: 1em;
}

.view.view-congress-news .views-row {
    margin-top: 0 !important;
    padding-top: 0 !important;
    height: 370px;
    border-right: 1px solid #d5d5d5 !important;
    border-bottom: 1px solid #d5d5d5 !important;
    padding: 0 !important;
}

.view.view-congress-news .views-row-3 {
    border-right: none !important;
    padding-left: 0.625em !important;
}

.view.view-congress-news .views-row-6 {
    border-right: none !important;
    padding-left: 0.625em !important;
    padding-top: 1.15em !important;
}

.view.view-congress-news .views-row-1 {
    padding-right: 0.625em !important;
}

.view.view-congress-news .views-row-2 {
    padding-right: 0.625em !important;
    padding-left: 0.625em !important;
}

.view.view-congress-news .views-row-4 {
    padding-right: 0.625em !important;
    padding-top: 1.15em !important;
}

.view.view-congress-news .views-row-5 {
    padding-right: 0.625em !important;
    padding-left: 0.625em !important;
    padding-top: 1.15em !important;
}

.view.view-congress-news img {
    height: 150px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.front .field-name-field-congress-subtitle {
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    color: #333;
}

.views-field.views-field-created {
    font-weight: bold;
    text-transform: uppercase;
    color: #ccc;
    font-size: 0.8em;
}

.front .field-name-field-congress-subtitle {
    padding-top: 0;
}

.front #block-views-congress-news-block-latest-news .views-row {
    margin-bottom: 0;
    padding-top: 0;
}

#zone-stay-connected-wrapper {
    background: transparent;
}

#zone-stay-connected-wrapper {
    padding-top: 0;
}

#block-boxes-new-twitter {
    padding-top: 0;
}

#block-boxes-congress-fb-responsive {
    padding-top: 0;
}

.front #zone-content-wrapper {
    background: #f4f4f4;
}

#block-boxes-congress-fb-responsive {
    padding-right: 0;
}

#block-boxes-new-twitter .block-title {
    margin-top: 0;
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: center;
    border-bottom: 6px solid #004068;
    padding-bottom: 0 !important;
}

#block-boxes-congress-fb-responsive .block-title {
    margin-top: 0;
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: center;
    border-bottom: 6px solid #004068;
    padding-bottom: 0 !important;
}

#block-boxes-new-twitter h2.block-title {
    background: transparent;
    color: #333;
    padding: 10px;
}

#block-boxes-congress-fb-responsive h2.block-title {
    background: transparent;
    color: #333;
    padding: 10px;
}

#block-boxes-new-twitter h2.block-title::before {
    color: #4591bc;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f099";
    padding-right: 10px;
}

#block-boxes-congress-fb-responsive h2.block-title::before {
    color: #4591bc;
    font-family: "FontAwesome";
    font-size: 1em;
    content: "\f09a";
    padding-right: 10px;
}

#boxes-box-new_twitter {
    border: 1px solid #004068;
    background: #fff;
}

#block-boxes-congress-fb-responsive .boxes-box-content {
    height: 420px;
    border: 1px solid #004068;
    background: #fff;
}

.region-inner.region-footer-first-inner {
    display: none;
}

#section-footer {
    width: 100%;
}

#region-user-first {
    right: 0;
    bottom: auto;
    top: 50px;
}

#block-boxes-congress-newsletter-signup-adv .block-title {
    margin-top: 0;
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: left;
    border-bottom: 6px solid #004068;
    padding-bottom: 0;
}

#block-boxes-congress-newsletter-signup-adv {
    padding-top: 0;
}

.front #signupExtendForm label {
    display: none;
}

.front #signupExtendForm {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.front #required-first {
    width: 48%;
}

.front #required-last {
    width: 48%;
    height: 45px;
    text-indent: 10px;
    border: 1px solid #ccc;
}

#required-valid-email {
    width: 74%;
    height: 45px;
    text-indent: 10px;
    border: 1px solid #ccc;
}

#submit {
    width: 22%;
    margin-left: 4%;
    margin-top: 0;
    background: #004068;
    color: #fff;
    text-transform: uppercase;
    border: none !important;
}

.front #required-first {
    height: 45px;
    text-indent: 10px;
    border: 1px solid #ccc;
}

#boxes-box-congress_newsletter_signup_image p {
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
}

#block-boxes-congress-newsletter-signup-image .block-inner {
    background: #fff;
    padding: 1em;
    border: 1px solid #004068;
    height: 125px;
    padding-top: 1.75em;
}

#block-boxes-cng-social-media-fa-small .block-title {
    padding-bottom: 0.5em;
}

#block-boxes-new-twitter .content {
    padding: 1em;
    background: #fff;
    border: 1px solid #ccc;
}

#boxes-box-congress_fb_responsive .boxes-box-content {
    padding: 1em;
    border: 1px solid #ccc;
}

#boxes-box-new_twitter {
    border: none;
    background: #fff;
}

.front .view-congress-news .views-field.views-field-title {
    padding-left: 20px;
    padding-right: 20px;
}

.front .view-congress-news .views-field.views-field-created {
    padding-left: 20px;
    padding-right: 20px;
}

.front .view-congress-news .views-field.views-field-body {
    padding-left: 20px;
    padding-right: 20px;
}

.view.view-congress-news .views-row {
    height: 440px;
    margin-bottom: 0 !important;
}

body {
    overflow-x: hidden;
}

html {
    background: #004068;
}

.region-inner.region-footer-second-inner {
    width: 1200px;
}

#zone-stay-connected-wrapper {
    padding-bottom: 4em;
}

.front #zone-content-wrapper {
    padding-bottom: 0;
}

#block-views-congress-news-block-latest-news {
    padding-bottom: 0;
}

#zone-stay-connected {
    border-bottom: 1px solid #004068;
    padding-bottom: 2em;
}

#block-boxes-new-twitter h2.block-title {
    width: 100%;
}

#block-boxes-new-twitter .block-inner {
    height: 500px;
}

#get-help-box,
#make-request-box {
    height: 110px;
}

#block-menu-block-section-menu ul li a.active {
    background: #f5f5f5;
    border-left: 6px solid #004068;
    font-weight: bold;
    padding: 8px 20px 8px 20px;
}

#block-views-congress-offices-of-noslide h3 a:hover,
#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #004068;
}

a:hover {
    color: #333;
    text-decoration: none;
}

#block-views-congress-offices-of-noslide h2.block-title,
#block-views-congress-offices-of-noslide h2.block-title a {
    color: #0068AD;
    display: block;
    margin-bottom: -5px;
    margin-top: 0.75em;
}

.view-congress-news .views-field-title a {
    font-family: "Oswald", sans-serif !important;
    font-weight: 600;
    font-size: 0.9em;
}

.not-front #region-content h1#page-title {
    padding: 0 18px;
    font-size: 2.15em;
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    padding-left: 1.1em;
    padding-right: 1.2em;
    line-height: 1.3;
}

#breadcrumb {
    margin-left: 3em;
}

.view-congress-news .view-content {
    justify-content: space-between;
}

.view.view-congress-news .views-row {
    margin-top: 0 !important;
    padding-top: 0 !important;
    height: 370px;
    border-right: none;
    border-bottom: none;
    padding: 0 !important;
}

.front #block-views-congress-news-block-latest-news .views-row {
    overflow-y: hidden;
    background: #fff;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.front .view-congress-news .views-field.views-field-title {
    padding-top: 10px;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
}

#block-views-congress-offices-of-noslide h3,
#block-views-congress-offices-of-noslide h3 a {
    font-size: 21px !important;
    font-family: "Oswald", sans-serif !important;
    font-weight: 500 !important;
}

#block-views-congress-offices-of-noslide .views-row a {
    overflow: visible;
    display: block;
}

#block-views-congress-news-block-latest-news {
    border-bottom: 6px solid #004068;
    padding-bottom: 1.5em;
    margin-bottom: 2em;
}

#zone-stay-connected {
    border-bottom: none;
}

.view.view-congress-news .views-row {
    border-right: none !important;
    border-bottom: none !important;
}

.views-field.views-field-created {
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    font-size: 0.9em;
    position: relative;
    top: 6px;
}


/* MOBILE SITE */

@media all and (min-width: 719px) and (max-width: 1199px) {
    .section {
        width: 100% !important;
    }
    #logo {
        width: 100%;
        height: auto;
        padding-left: 10%;
        padding-right: 10%;
    }
    #boxes-box-congress_service_center .boxes-box-content {
        flex-wrap: wrap;
        justify-content: center;
    }
    #boxes-box-congress_service_center .list-group {
        width: 50% !important;
        margin-right: 0 !important;
    }
    #block-views-congress-news-block-latest-news .views-row,
    #block-views-congress-news-block-news-photos .views-row {
        width: 100%;
        height: auto !important;
        margin-bottom: 1em !important;
        border: 1px solid #ccc !important;
        padding: 0 !important;
    }
    .mean-bar {
        box-shadow: none !important;
        background: #0068ad !important;
    }
    #region-preface-first {
        width: 100% !important;
        padding-left: 2em;
        padding-right: 2em;
    }
}

@media all and (max-width: 720px) {
    .section {
        width: 100% !important;
    }
    #boxes-box-congress_service_center .boxes-box-content {
        flex-wrap: wrap;
        justify-content: center;
    }
    #logo {
        width: 100%;
        height: auto;
        padding-left: 1%;
        padding-right: 1%;
    }
    #boxes-box-congress_service_center .list-group {
        width: 100% !important;
        margin-right: 0 !important;
        background: #0068ad !important;
    }
    #block-views-congress-news-block-latest-news {
        padding-right: 0 !important;
        border: none !important;
    }
    .view.view-congress-news .views-row {
        margin-top: 0 !important;
        padding-top: 0 !important;
        height: 440px;
        border-right: none !important;
        border-bottom: 1px solid #d5d5d5 !important;
        padding: 0 !important;
    }
    .view.view-congress-news .views-row-2 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .views-row.views-row-3.views-row-odd {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .views-row.views-row-4.views-row-even {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .views-row.views-row-5.views-row-odd {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .views-row.views-row-6.views-row-even.views-row-last {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .view.view-congress-news .views-row {
        height: auto !important;
        margin-bottom: 0 !important;
    }
    #twitter-widget-0 {
        height: 300px !important;
    }
    #block-boxes-new-twitter .block-inner {
        height: auto;
    }
    #block-boxes-congress-fb-responsive {
        padding-right: 1em;
    }
    #zone-stay-connected-wrapper {
        padding-bottom: 0;
    }
    .mean-bar {
        box-shadow: none !important;
        background: #0068ad !important;
    }
    .logo-img {
        width: 100%;
        padding-left: 2%;
        padding-right: 2%;
    }
    .front .view-congress-news .views-field.views-field-created {
        font-size: 0.7em;
    }
    #zone-footer-bottom-wrapper {
        background: #0068ad;
    }
    html {
        background: #000;
    }
    .view.view-congress-news img {
        height: 175px;
    }
}

#boxes-box-congress_newsletter_signup_image a {
    font-size: 1.7em;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
}

#block-boxes-cng-social-media-fa-small .block-title {
    font-size: 1.3em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: bold;
}


/**** SUB PAGES ***/

.not-front #zone-preface {
    overflow: hidden;
    height: 0;
}

#block-menu-block-section-menu .block-title {
    font-weight: bold;
    color: #004068 !important;
    font-size: 1.5em;
    margin-bottom: 0;
    text-align: left;
    padding-left: 30px !important;
}

.not-front #section-content {
    background: #fff;
    margin-bottom: 3em;
}

.front #block-views-congress-news-block-latest-news .views-row {
    overflow-y: hidden;
}

.view.view-congress-news img {
    height: 250px;
}

.view.view-congress-news .views-row {
    height: 630px;
}

#region-footer-second::after {
    display: none !important;
}

#block-boxes-seal {
    width: 100%;
}

#block-boxes-seal img {
    width: 200px;
}

#block-boxes-seal {
    padding-top: 1em;
    padding-bottom: 0;
}

#block-views-congress-offices-of-noslide h2.block-title,
#block-views-congress-offices-of-noslide h2.block-title a {
    margin-top: 0;
}

#block-boxes-seal::after {
    content: "";
    position: absolute;
    height: 6px;
    width: 40%;
    background: #004068;
    top: 50%;
    right: 0;
}

#block-boxes-seal::before {
    content: "";
    position: absolute;
    height: 6px;
    width: 40%;
    background: #004068;
    left: 0;
    top: 50%;
}

#block-views-congress-offices-of-noslide .block-title {
    margin-top: 0;
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: center;
}

#block-views-congress-offices-of-noslide .block-title a {
    font-size: 1.7em;
    font-weight: bold;
    color: #333;
    text-align: center;
}

#block-views-congress-offices-of-noslide .block-title a {
    color: #333 !important;
    font-size: 1.25em !important;
}

#block-views-congress-offices-of-noslide h3,
#block-views-congress-offices-of-noslide h3 a {
    color: #004068;
}

#block-house-blocks-bs-member-voting-record .content {
    padding-left: 1em;
    padding-right: 1em;
}

.row div {
    height: 70px !important;
    line-height: 60px;
}

#region-footer-second {
    width: 100% !important;
}

.region-inner.region-footer-second-inner {
    width: 100% !important;
}

.not-front #zone-preface-wrapper {
    padding-top: 160px !important;
}